{
  "l2core.configuration.addEnchantmentDescription": "Показывать описания чар, если есть чары с пользовательскими параметрическими описаниями.",
  "l2core.configuration.addEnchantmentDescription.tooltip": "Допустимые значения: DISABLE, SHIFT_ONLY, ALWAYS.",
  "l2core.configuration.overlayZVal": "Высота наложения символов элемента",
  "l2core.configuration.overlayZVal.tooltip": "По умолчанию: 250 Диапазон: -1000000 ~ 1000000",
  "l2core.configuration.renderOverlayIcons": "Рендеринг значков наложения на объектах",
  "l2core.configuration.renderOverlayIcons.tooltip": "",
  "l2core.configuration.section.l2configs.l2core.client.toml": "Конфигурация клиента L2Core",
  "l2core.configuration.section.l2configs.l2core.client.toml.title": "Конфигурация клиента L2Core",
  "l2core.configuration.title": "Конфигурация L2Core",
  "l2core.title": "L2Core"
}